/* ------------------------------------------------------
	Safe Place Services - Index Stylesheet
------------------------------------------------------ */
	@import "reset.css";
/* --- Selectors ------------------------------------- */

body {
	margin:0 auto;
	padding:0;
	font-size:14.4px;
	line-height:1.4em;
	color:#6d6e71;
	font-family: Arial, Helvetica, sans-serif;
}

hr {
	background-color:#dfdfdf !important;
	color:#dfdfdf; 
	height:1px;
	border:0;
	width:100%;
	margin-top:10px;		
	margin-bottom:8px;		
}

button {
    background: #f78b1f;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
    filter: dropshadow(color=#666, offx=0, offy=1);
    border: none;
    padding: 3px 15px;
    padding-bottom: 5px;
    word-spacing:3px;
}

button:hover {
    background-position: 0 -5px;
    cursor: pointer;
}

.contact-btn {
    background: rgba(214, 214, 214, 0.46);
	color: #f78b1f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height: 28px;
	text-decoration:none;
	text-shadow: none;
    filter: dropshadow(color=#666, offx=0, offy=1);
    border: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
    padding: 3px 15px;
    padding-bottom: 5px;
    word-spacing:3px;
}

.contact-btn:hover {
    background-position: 0 -5px;
    cursor: pointer;
	text-shadow: none;
}

button::-moz-focus-inner {
    border:0;
    padding:0;
}

#search-button {
    width:31px;
    height:23px;
    padding:0;
    text-shadow:none;
    background:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

/* --- Type ------------------------------------------ */
	
a, td a, div a, span a, td strong a  { color:#f78b1f; /*#83D35B;*/ }
a:hover, td a:hover, div a:hover, span a:hover { color:#000; }
a img { border:none; }
p {  font-family: Arial, Helvetica, sans-serif; color:#000; font-size:1em; line-height:1em; padding-bottom:10px; }

h1  {font:26px/26px  Arial, Helvetica, sans-serif; color:#000; padding-bottom:10px; }
h2 { font:bold 18px/20px Arial, Helvetica, sans-serif; color:#000; padding-bottom:10px; }
h3 { font:bold 14px/18px Arial, Helvetica, sans-serif; color:#000; }
h4 { font:bold 12px/18px Arial, Helvetica, sans-serif; }
h5 { font:bold 11px/16px Arial, Helvetica, sans-serif; }
h6 { font:bold 10px/14px Arial, Helvetica, sans-serif; }

ul { padding-bottom:5px; padding-top:5px; }
li { line-height:20px; }

/* --- Common Classes -------------------------------- */

.left { float:left; }
.right { float:right; }
.top { vertical-align:top; }
.clear { clear:both; }
.nodisplay { display:none;}
.error { color: #dd0000; }

/* --- Layout Styles --------------------------------- */

#header-wrap {
	width:100%;
	background:url(/images/bg-header3.jpg) top center no-repeat;
}

#header {
	width:960px;
	margin:0 auto;
	height:200px;
	position:relative;
}

#logo {
	position:absolute;
	left:0;
	top:40px;
	width:350px;
	height:120px;
}

#header-btns {
	position:absolute;
	right:28px;
	top:80px;
}

#header-btns img {
	padding-left:10px;
}

#header-image { line-height: 0; }
#gradient { line-height: 0; }

#search-row {
	position:absolute;
	top:8px;
	right:0;	
	width:500px;
}

#logged-in-menu {
    position:absolute;
    top:8px;
    left:0;
}

#text-zoom {
	float:right;
	margin-top:3px;
}

#text-zoom-images {
	padding:0 10px 5px 5px;
	border-right:#bcbcbc 1px solid;
	float:right;
	height:9px;
	margin-right:10px;
	margin-top:5px;
}

#header-contact {
	float:right;
	margin-top:3px;
	padding-right:20px;
}

#header-contact a {
	text-decoration:none;
}

#search {
	float:right;
}

#keyword {
	vertical-align:top;
	padding:3px;
}

/* Menus */
#mainnav {
	height:40px;
	width:941px;
	position:absolute;
	top:160px;
	left:10px;
    overflow: hidden;
}

#mainnav ul,
#news-events-tabs,
.footer-boxes ul,
#resource-folders,
#resource-files {
	padding:0;
	margin:0;
	list-style:none;
}

#mainnav ul {
    width: 120%;
}

#resource-folders li {
    margin-bottom: 20px;
}

#resource-files li {
	margin-bottom: 0.25em;
}
#resource-files img {
	vertical-align: text-bottom;
	margin-right: 0.25em;
}

#mainnav ul li {
	padding:0;
	margin:0;
	display:inline;
}

#mainnav ul li.filler {
	background: #f78b1f;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    width: 100px;
}

#mainnav ul li a{
	padding:0 18px;
	margin:0;
	display:inline-block;
	line-height:40px;
	text-decoration:none;
	background: #f78b1f;
	color:#FFFFFF;
}

#mainnav ul li.last a{
	padding: 0 24px;
	
}

#mainnav ul li a:hover, #mainnav ul li.active a{
    background: #fa9d1c;
}

#sub-menu ul {
    list-style: inside none;
    padding: 0;
    margin: 0;
}

#sub-menu li {
    display: inline;
}

#sub-menu .menu-item-separator {
    padding: 0 10px;
}

#sub-menu li.last .menu-item-separator {
    display: none;
}

#change-location {
    float: right;
}

#choose-location {
    font-size:1em;
    display: none;
    padding-top: 10px;
}

#choose-location div.area {
    width: 190px;
    float: left;
    padding: 5px 20px;
    border-right: 1px solid #e5e5e5;
}

#choose-location div.first {
    padding-left: 0;
}

#choose-location div.last {
    padding-right: 0;
    border-right: none;
}


#choose-location h3 {
    margin-bottom: 10px;
}

#choose-location .controls {
    float: right;
    margin-left: 0;
    margin-top: 10px;
}

#news-events-tabs {
    display: block;
    border-bottom: 1px solid #e5e5e5;
    float: left;
    width: 100%;
}

#news-events-tabs li {
    float: left;
    padding: 5px 10px;
    margin-right: 5px;
    border: 1px solid #e5e5e5;
    border-bottom: none;
}

#news-events-tabs li.active {
    position: relative;
    top: 1px;
    padding-bottom: 6px;
    margin-top: -1px;
    border-bottom: 1px solid #fff;
}

#news-events-tabs a {
    font: 16px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

#news-events-content {
    clear: both;
    list-style: inside none;
    margin: 0;
    padding-top: 20px;
}

#news-events-content .ditto_item {
    margin-bottom: 20px;
}

#content-wrap {
    font-size:1em;
	width:100%;
	background:#ffffff url(/images/bg-content.jpg?v=2) top center no-repeat;
}

#content {
	width:960px;
	margin:0 auto;
	padding-top:15px;
}

#content-inside-wrap {
    overflow: auto;
    min-height: 320px;
    padding: 20px 30px;
    background: #fff;
}

#content-sidebar {
    float: left;
    width: 200px;
    margin-right: 25px;
    text-align: right;
}

#content-sidebar ul {
    list-style: inside none;
    padding: 10px 0 0 0;
    margin: 10px 0 0 0;
    border-top: 1px solid #e5e5e5;
}

#content-sidebar a {
    color: #6d6e71;
    text-decoration: none;
}

#content-sidebar a:hover, #content-sidebar li.active a {
    color: #83D35B;
}

#content-inside {
    float: left;
    width: 100%;
}

#content-inside p {
    line-height: 1.7em;
    color: #6d6e71;
}

#content-inside strong {
    color: #000;
}

#content-inside.news-events {
    width: 670px;
}

#highlights {
	width:940px;
	padding:0 10px;
	margin-bottom:40px;
}

#breadcrumbs {
    padding-bottom: 5px;
}

#breadcrumbs .B_crumbBox span {
    padding: 0 1px;
}

#breadcrumbs .B_crumbBox span.B_firstCrumb {
    padding-left: 0;
}

#breadcrumbs .B_crumbBox span.B_lastCrumb {
    padding-right: 0;
}

.highlight-boxes {
	float:left;
	padding:0 20px;
	width:273px;
}

.highlight-boxes p {
	color: inherit;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    padding-bottom: inherit;
}

.highlight-boxes span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#333132;
}

.highlight-boxes li {
	list-style: none;
}

.highlight-boxes ul {
	margin: 0; padding: 0;
}

.highlight-boxes h3 {
	font-size: 1em;
}

/** Footer **/
#footer-wrap {
    font-size:1em;
	width:100%;
	background:#ebebeb;
}

#footer {
	width:940px;
	margin:0 auto;
	padding:0 10px;
	padding-top:25px;
}

#footer-logo{
	margin-top: 20px;		
}

#footer-logo p {
	font-size: 0.8em;
	color:#999;
	margin-top: 10px;
	line-height: 1.2em;		
}

.footer-boxes {
	float:left;
	padding:0 20px;
	width:273px;
}

.footer-boxes ul li {
	padding:0;
	margin:0;
}

.footer-boxes #zeevo-link {
	text-decoration:none;
	font-size: 0.9em;
	margin-top: 25px;
}

.footer-boxes a:hover {
	color:#999;
}

.footer-boxes ul li a {
	color:#999;
	margin-top:0;
}

.footer-boxes ul li a:hover {
	color:#360;
}


.footer-boxes span {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333132;
}

/** Form Styles **/
em {
    font-weight: bold;
    color: #83D35B;
    font-size: 1.2em;
    margin: 0 3px;
}

.legend {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px;
    margin-bottom: 20px;
    color: #000;
}

form .panel input,
form .panel select {
    width: 200px;
}

form .panel .check_group input,
form .panel .check_group_special input,
form fieldset.declaration input {
    width: auto;
    margin: 0;
}

form .panel textarea {
    width: 350px;
    height: 100px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:18px;
}

form .panel {
    display: block;
    margin-bottom: 10px;
}

form fieldset .panel {
    padding: 10px;
    margin-bottom: 0;
    border-bottom: 1px dotted #ccc;
    clear: both;
}

form fieldset .panel.optional {
    padding-left: 20px;
    background: #eee;
    border-left: 1px dotted #ccc;
}

form fieldset .panel.optional .panel.optional {
    padding-left: 20px;
    border-left: none;
}

form fieldset div.panel .panel {
    padding: 10px 0;
    margin-bottom: 0;
    border-bottom: none;
    clear: both;
}

form fieldset div.panel span {
    font-size: 0.9em;
    color: #aaa;

}

form fieldset legend {
    font-size: 1.3em;
    color: #000;
    padding-top: 20px;
}

label,
div.label {
    vertical-align: top;
    float: left;
    width: 220px;
    margin-right: 20px;
}

form .panel .check_group label,
form .panel .check_group_special label {
    float: none;
    margin: 0 10px 0 3px;
}

form fieldset.declaration label {
    display: block;
    float: right;
    width: 830px;
}

img.vericode {
    margin: 5px 0 0 0;
}

.controls {
    clear: both;
    margin-top: 10px;
    text-align: right;
}

.controls button {
    padding: 10px 20px;
    font-size: 24px;
}

div.errors {
    margin-bottom: 20px;
    color: #DD0000;
}

/* Search Results */
.ajaxSearch_result {
    padding:5px 0;
}

.ajaxSearch_highlight {
    font-weight:bold;
}

.ajaxSearch_resultsInfos, .ajaxSearch_grpResultName {
    display:inline;
}

.paging1 {
    padding:10px 0;
} 


/* Dialog overrides */

.ui-dialog-titlebar {
	position: static !important;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.ui-dialog-titlebar-close {
	display: block !important;
	position: absolute !important;
	bottom: 1em !important;
	left: 1em !important;
	top: auto !important;
	right: auto !important;
	z-index: 999;
	color: black !important;
	visibility: visible !important;
	background: none !important;
	padding: 0 !important;
	margin-left: 4px !important;
}

.ui-dialog-titlebar-close:hover {
	background: none !important;
	text-decoration: none !important;
	border: none !important;
}

#choose-location {
	margin-bottom: -36px;
	margin-top: -15px;
}
